@charset "UTF-8";
body {
    font-family:  "Noto Sans JP", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
    font-size: 16px;
    font-feature-settings: "palt";
    line-height: 1.8;
    color: #323232;
}
h1, h2, h3, h4, h5, p {text-wrap: unset;}
img {width: 100%;height: auto;vertical-align: middle;}
a {text-decoration: none;transition: 0.3s;}
a:hover {opacity: 0.7;}
li {list-style-type: none;}

.disp-sp {display: none !important;}
.disp-pc {display: block !important;}

/*---------------- header*/
.header__container {
    width: 100%;
    background: #fff;
    height: 90px;
    position: fixed;
    z-index: 2;
}
.header__nav__sp__btn {
    display: none; !important;
}
.header__logo {
    padding: 20px 35px;
    width: 245px;
    position: absolute;
    /*z-index: 6;*/
}
.header__nav {
    display: flex;
    justify-content: space-between;
    padding-left: 160px;
}
.header__nav .off {color: #c8c8c8;}
.header__menu {
    max-width: 1400px;
    margin: 0 auto;
    font-family: Roboto, sans-serif;
    font-style: italic;
    font-weight: 400;

    font-size: 18px;
    display: flex;
    gap: 30px;
    padding: 1.6em 0;
}
.header__menu li {
}
.header__menu li a {
    color: #323232;
}
.header__sns {
    padding: 0 37px 0 0;
    display: flex;
    align-items: center;
    gap: 1em;
}
.header__sns li {
    background: #646464;
    border-radius: 20px;
    padding: 3px;
}
.header__sns li img {
    width: 15px;
    padding: 1px;
}

/*---------------- main*/
#top {
    background: url(../img/top_img_pc.jpg) #fff no-repeat top center;
    background-attachment: fixed;
    background-size: 100%;
}
#top main {
    background: url(../img/bg_wave.png) no-repeat top 660px center;
    background-size: 100%;
    padding-top: 710px;
}
#top .container {
    background-image: url(../img/bg_illust_pc_01.png?0407), url(../img/bg_item_pc_01.png);
    background-repeat: no-repeat, no-repeat;
    background-position: top 80px center, top center;
    background-size: 1400px, 2000px;
    /*background-color: #fff;
    padding-top: 18px;*/
}
.inner {
    width: 900px;
    margin: 0 auto;
}
.ttl {
    max-width: 250px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
.container > section:not(:first-child) .ttl {
    padding-top: 80px;
}
section .inner {
    padding: 80px 0;
}

/*---------------- about*/
#about {
    background-image: url(../img/bg_illust_pc_02.png), url(../img/bg_item_pc_02.png);
    background-repeat: no-repeat, no-repeat;
    background-position: bottom 30px center, bottom center;
    background-size: 1400px, 2000px;
    /*background-color: #fff;*/
    padding-top: 100px;
}
#about .inner > div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 50px;
}
.about__logo {
    max-width: 340px;
    padding: 0 30px;
}
.about__ph {
    max-width: 430px;
}
.about__txt {
    text-align: center;
    font-size: 15px;
    font-weight: 400;
    padding-top: 40px;
    line-height: 2.5;
}

/*---------------- news*/
#top #news {
    background-image: url(../img/bg_illust_pc_03.png), url(../img/bg_item_pc_03.png), url(../img/bg_item_pc_04.png);
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: bottom 37px center, top center, bottom center;
    background-size: 1400px, 2000px, 2000px;
    background-color: #f0f0f0;
}
.news__list {
    padding-bottom: 50px;
}
.news__list li {
    padding-bottom: 30px;
}
.news__list li div {
    max-width: 800px;
    background: #fff;
    box-shadow: 2px 2px rgba(0,0,0,0.3);

    display: flex;
    justify-content: left;
    align-items: center;
    width: 100%;
    padding: 15px;
}
.news__list li time {
    color: #646464;
    font-weight: 500;
    width: 13%;
}
.news__list li .news__tag {
    color: #fff;

    font-size: 13px;
    font-weight: 300;
    width: 10%;
    text-align: center;
}
.news__tag_new {background-color: #f00;}
.news__tag_01 {background-color: #000;}
.news__tag_02 {background-color: #0cc;}
.news__list li .news__txt {
    color: #323232;
    font-size: 16px;
    font-weight: 300;
    padding-left: 2.5%;
    width: 74.5%;
}

.news__list .arrow {
    position: relative;
    display: inline-block;
    width: 8px;
    height: 16px;
}
.news__list .arrow::before, .news__list .arrow::after {
    content: "";
    position: absolute;
    top: calc(50% - 0.5px);
    right: 0;
    width: 12px;
    height: 1px;
    border-radius: 9999px;
    background-color: #323232;
    transform-origin: calc(100% - 0.5px) 50%;
}
.news__list .arrow::before {
    transform: rotate(45deg);
}
.news__list .arrow::after {
    transform: rotate(-45deg);
}

.bottom__btn {
    width: 240px;
    background: #898989;
    border-radius: 30px;
    color: #fff;
    line-height: 2.8;
    text-align: center;
    display: block;
    margin: 0 auto;
}

/*---------------- profile*/
#profile {
    background: url(../img/bg_item_pc_05.png) #fff no-repeat top center;
    background-size: 2000px;
}
#profile .profile__01 .inner {
    padding: 25px 0 0;
}
#profile .profile__02 .inner {
    padding: 80px 0 0;
}
#profile .profile__03 .inner {
    padding: 80px 0;
}
.profile__02 {
    background: url(../img/bg_illust_pc_04.png) no-repeat top 75px center;
    background-size: 1400px;
}
.profile__01 .profile__bg {
    background: url(../img/bg_item_pc_06.png) no-repeat top center;
    background-size: 2000px;
    position: relative;
    margin-top: -100px;
    padding-top: 100px;
}
.profile__02 .profile__bg {
    background-image: url(../img/bg_illust_pc_05.png), url(../img/bg_item_pc_07.png), url(../img/bg_item_pc_08.png);
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: top 225px center, top center, bottom center;
    background-size: 1400px, 2000px, 2000px;
    position: relative;
}
.profile__03 .profile__bg {
    background-image: url(../img/bg_illust_pc_06.png), url(../img/bg_illust_pc_07.png), url(../img/bg_item_pc_09.png), url(../img/bg_item_pc_10.png);
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
    background-position: top 20px center, bottom 35px center, top center, bottom center;
    background-size: 1400px, 1400px, 2000px, 2000px;
    margin-top: -1px;
    position: relative;
}

.profile__txt__container {
    max-width: 1100px;
    margin: 0 auto;
    position: relative;
    padding: 0 150px;
}
.profile__txt {
    position: absolute;
    right: 0;
    width: 85px;
}
.profile__01 .profile__txt {top: 80px;}
.profile__02 .profile__txt {top: 350px;}
.profile__03 .profile__txt {top: 140px;}

.profile__top {
    display: flex;
    position: relative;
    align-items: flex-start;
    justify-content: space-between;
    padding-bottom: 20px;
}
.profile__top > div {
    max-width: 450px;
    min-height: 600px;
}

.profile__bg_skew {
    display: table;
    width: 100%;
    height: 740px;
    position: absolute;
}
.profile__bg_skew01 {
    /*margin-top: 170px;*/
    background-color: #ffc800;
    transform: skewY(-12deg);
    margin-top: 270px;
}
.profile__bg_skew02 {
    margin-top: 235px;
    background-color: #00beff;
    transform: skewY(12deg);
}
.profile__bg_skew03 {
    margin-top: 227px;
    background-color: #ff5ac8;
    transform: skewY(-12deg);
}
.profile__bg01 > *, .profile__bg03 > * {
    transform: skewY(10deg);
}
.profile__bg02 > * {
    transform: skewY(-10deg);
}

.profile__top_txt {
    display: table;
}
.profile__name_mv {
    width: 440px;
    height: 440px;
    background: #fff;
    border-radius: 220px;
    padding-top: 40px;
    margin-bottom: 35px;
}
.profile__01 .profile__name_mv {border: 9px #ffc800 solid;}
.profile__02 .profile__name_mv {border: 9px #00beff solid;}
.profile__03 .profile__name_mv {border: 9px #ff5ac8 solid;}

.profile__name {
    font-size: 42px;
    text-align: center;
    line-height: 1;
    letter-spacing: 2px;
}
.profile__01 .profile__name {color: #ffc800;}
.profile__02 .profile__name {color: #00beff;}
.profile__03 .profile__name {color: #ff5ac8;}

.profile__name + p {
    font-size: 28px;
    font-weight: 300;
    text-align: center;
    letter-spacing: 2px;
}
.profile__01 .profile__name + p {color: #ffc800;}
.profile__02 .profile__name + p {color: #00beff;}
.profile__03 .profile__name + p {color: #ff5ac8;}

.profile__sns {
    max-width: 20px;
    display: block;
    margin: 0 auto;
}
.profile__movie {
    max-width: 390px;
    margin: 15px auto;
    /*padding: 15px 0;*/
    background-color: #fff;
}
.profile__movie img {
    transition: 0.3s;
    cursor: pointer;
}
.profile__movie img:hover {opacity: 0.7;}
.profile__top_slider {
    clear: both;
}
.profile__list {
    font-size: 12px;
    max-width: 430px;
    padding: 10px 20px;
    background: #fff;
    line-height: 1.6;
    margin-left: 5px;
}
.profile__list dt, .profile__list dd {
    padding: 5px 0;
}
.profile__list .profile__line {
    border-bottom: #e6e6e6 1px solid;
}
.profile__list .profile__left {
    font-weight: bold;
    float: left;
    width: 32%;
}
.profile__01 .profile__list .profile__left {color: #ffb400;}
.profile__02 .profile__list .profile__left {color: #00beff;}
.profile__03 .profile__list .profile__left {color: #ff5ac8;}

.profile__list .profile__left_l2 {
    line-height: 3.19;
}
.profile__list .profile__right {
    float: right;
    width: 68%;
}
.profile__list dt.profile__center {
    color: #fff;
    display: inline-block;
    border-radius: 20px;
    width: 100%;
    text-align: center;
    font-weight: 800;
    padding: 0;
}
.profile__01 .profile__list dt.profile__center {background: #ffb400;}
.profile__02 .profile__list dt.profile__center {background: #00beff;}
.profile__03 .profile__list dt.profile__center {background: #ff5ac8;}

.profile__list dd.profile__center {
    text-align: center;
}

.profile__top_slider {
    position: relative;
    padding: 178px 40px 0;
}
.profile__top_slider .swiper {
    max-width: 370px;
    min-height: 595px;
    /*z-index: 1;*/
}
.profile__top_slider .swiper-horizontal > .swiper-pagination-bullets,
.profile__top_slider .swiper-pagination-bullets.swiper-pagination-horizontal,
.profile__top_slider .swiper-pagination-custom {
    bottom: auto;
}
/*.profile__top_slider .swiper-pagination .swiper-pagination-bullet {
    background-color: #323232;
}*/
.swiper-pagination-bullet {
    background-color: #fff;
    opacity: 1;
}
.swiper-pagination-bullet-active {
    background-color: #323232;
}
.profile__top_slider .swiper-button-next, .profile__top_slider .swiper-button-prev {
    --swiper-navigation-color: #fff;
    width: 17px;
    z-index: 1;
}
:root {
    --swiper-navigation-size: 30px;
}
.profile__top_slider .swiper-button-next {
    right: 10px;
    top: 62%;
    transform: translateY(-50%);
}
.profile__top_slider .swiper-button-prev {
    left: 10px;
    top: 62%;
    transform: translateY(-50%);
}

.profile__btm_slider {
    position: relative;
    /*z-index: 1;*/
    transition: 0.3s;
}
.profile__btm_slider::before {
    transform: skewX(-10deg);
    content: "";
    position: absolute;top: 0; bottom: 0; left: 0; right: 0;
    /*z-index: -1;*/
    background-color: #fff;
}
.profile__01 .profile__btm_slider::before {border: 5px solid #ffc800;}
.profile__02 .profile__btm_slider::before {border: 5px solid #00beff;}
.profile__03 .profile__btm_slider::before {border: 5px solid #ff5ac8;}

.profile__btm_slider_thumbnail {
    padding: 30px;
    display: flex;
    gap: 18px;
    justify-content: center;
    position: relative;
}
.profile__btm_slider_thumbnail li {
    cursor: pointer;
    transition: 0.3s;
}
.profile__btm_slider_thumbnail li:hover {opacity: 0.7;}
.profile__btm_slider_thumbnail li img {
    width: 120px;
    height: 120px;
    object-fit: cover;
}
.profile__btm_slider .swiper {
    width: 35%;
}
.profile__btm_slider .swiper .swiper-wrapper {
}
.profile__btm_slider .swiper-pagination .swiper-pagination-bullet {
    background-color: #646464;
}
.profile__btm_slider .swiper-pagination {
    /*bottom: 20px;
    font-size: 1.8vw;*/
    font-size: 20px;
    bottom: 0.5vw;
    font-family: Roboto,sans-serif;
}
.profile__btm_slider .swiper-button-next, .profile__btm_slider .swiper-button-prev {
    --swiper-navigation-color: #646464;
    top: auto;
    /*width: 3vw;*/
    bottom: 1.1vw;
    /*height: 1.5vw;*/
    height: 20px;
}
.profile__btm_slider .swiper-button-next:after, .profile__btm_slider .swiper-button-prev:after {
    font-size: 20px;
    color: #646464;
}
.profile__btm_slider .swiper-button-next {
    right: 13vw;
}
.profile__btm_slider .swiper-button-prev {
    left: 13vw;
}

.modal { /* 初期は非表示 */
    /*display: none;*/
    position: fixed;
    top: 0;
    left: 110%;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.5);
    z-index: 100;

    overflow-y: scroll;
    transition: opacity 0.3s;
    opacity: 0;
}

.is-active { /* 表示用クラス */
    /*display: block;*/
    opacity: 1;
    left: 0;
}
/* モーダル背景のオーバーレイ部分 */
.modal__overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.close-modal {
    position: absolute;
    top: 10px;
    right: 20px;
    color: white;
    cursor: pointer;
}
.modal-content {
    padding-top: 50px;
    padding-bottom: 50px;
}

.close-modal__btn {
    display: block;
    position: relative;
    width: 30px;
    height: 30px;
}
.close-modal__btn::before, .close-modal__btn::after { /* 共通設定 */
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 2px; /* 棒の幅（太さ） */
    height: 30px; /* 棒の高さ */
    background: #fff;
}
.close-modal__btn::before {
    transform: translate(-50%,-50%) rotate(45deg);
}
.close-modal__btn::after {
    transform: translate(-50%,-50%) rotate(-45deg);
}


/*---------------- movie*/
#top #movie {
    background-color: #f0f0f0;
    overflow: hidden;
    padding-bottom: 80px;

    background-image:  url(../img/bg_item_pc_11.png), url(../img/bg_item_pc_12.png);
    background-repeat: no-repeat, no-repeat;
    background-position: top center, bottom center;
    background-size: 2000px, 2000px;
}
.movie__slider .swiper {overflow: visible;}
.movie__slider {
    padding: 80px 0;
    max-width: 900px;
    margin: 0 auto;
}
.movie__slider .swiper-slide:not(.swiper-slide-visible) {
    pointer-events: none;
    opacity: .7;
}
.movie__slider .swiper-slide {
    cursor: pointer;
    transition: 0.3s;
}
.movie__slider .swiper-slide:hover {opacity: 0.7;}

/*---------------- gallery*/
#top #gallery {
    background-image: url(../img/bg_illust_pc_08.png), url(../img/bg_item_pc_13.png);
    background-repeat: no-repeat, no-repeat;
    background-position: bottom 40px center, top center;
    background-size: 1400px, 2000px;
    background-color: #fff;

    padding-bottom: 80px;
    margin-top: -1px;
}
.gallery__slider {
    width: 900px;
    margin: 0 auto;
    padding: 80px 0;
    position: relative;
}
.gallery__slider .swiper-wrapper {
    display: flex;
    gap: 50px;
    justify-content: space-between;
    padding: 0 52px;

    height: auto;
    width: auto;
}
.gallery__slider .swiper-wrapper > div {
    background: #f0f0f0;
    padding: 0 0 15px;
    width: auto;
    height: auto;
    flex-shrink: inherit;
}
.gallery__slider .swiper-wrapper a > div {
    padding: 10px 15px 0;
    color: #323232;
}
.gallery__slider .swiper-wrapper > div time {
    font-weight: 600;
}
.gallery__slider .swiper-wrapper .gallery__txt {
    font-size: 14px;
    font-weight: 200;
    line-height: 1.4;
    padding-top: 3px;
}
.gallery__slider .swiper-wrapper .gallery__txt_l1 {
    padding: 0.8em 0 0;
}
.gallery__slider .swiper-button-prev, .gallery__slider .swiper-rtl .swiper-button-next {
    left: -45px;
    right: auto;
    color: #333;
}
.gallery__slider .swiper-button-next, .gallery__slider .swiper-rtl .swiper-button-prev {
    right: -45px;
    left: auto;
    color: #333;
}
.gallery__slider .swiper-button-prev, .gallery__slider .swiper-button-next {
    /*background: rgba(0, 0, 0, 0.3);*/
    padding: 30px 33px;
    border-radius: 60px;
    margin-top: -15px;
    z-index: 1;

    /*display:table;
    text-align:center;*/
}
.gallery__slider .swiper-button-next:after, .gallery__slider .swiper-button-prev:after {
    display: flex;
    justify-content: center;
}


/*---------------- fooer*/
footer {
    background: #f0f0f0;
    color: #fff;
    margin-top: -1px;
}
.footer__container {
    background-image: url(../img/bg_illust_pc_09.png), url(../img/bg_item_pc_footer.png);
    background-repeat: no-repeat, no-repeat;
    background-position: bottom center, bottom center;
    background-size: 1400px, 2000px;

    padding: 160px 0 40px;
    margin: 0 auto;
    min-height: 360px;
    /*background: url(../img/bg_item_pc_footer.png) no-repeat bottom center;
    background-size: 2000px;*/
}

.footer__logo {
    max-width: 266px;
    margin: 0 auto;
}

.footer__sns {
    display: flex;
    justify-content: center;
    column-gap: 1em;
    padding: 50px 0 0;
}
.footer__sns li {
    background: #000;
    border-radius: 20px;
    padding: 6px;
}
.footer__sns li img {
    width: 20px;
    padding: 1px;
}

.footer__copy {
    background: #000;
    padding: 40px 0;
    text-align: center;
}


@media screen and (min-width: 2000px) {

}

@media(max-width:1400px) {
    #top .container {
        /*background-image: url(../img/bg_illust_pc_01.png), url(../img/bg_item_pc_01.png);
        background-repeat: no-repeat, no-repeat;
        background-position: top center, top center;*/
        background-size: contain, 2000px;
        background-position: top 50px center, top center;
        /*padding-top: 18px;*/
    }

    /*---------------- about*/
    #about {
        /*background-image: url(../img/bg_illust_pc_02.png), url(../img/bg_item_pc_02.png);
        background-repeat: no-repeat, no-repeat;
        background-position: bottom 30px center, bottom center;*/
        background-size: contain, 2000px;
        /*padding-top: 20px;*/
    }

    /*---------------- news*/
    #top #news {
        /*background-image: url(../img/bg_illust_pc_03.png), url(../img/bg_item_pc_03.png), url(../img/bg_item_pc_04.png);
        background-repeat: no-repeat, no-repeat, no-repeat;
        background-position: bottom 37px center, top center, bottom center;*/
        background-size: contain, 2000px, 2000px;
    }

    /*---------------- profile*/
    #profile {
    }
    .profile__02 {
        /*background: url(../img/bg_illust_pc_04.png) no-repeat top 75px center;*/
        background-size: contain;
    }
    .profile__02 .profile__bg {
        /*background-image: url(../img/bg_illust_pc_05.png), url(../img/bg_item_pc_07.png), url(../img/bg_item_pc_08.png);
        background-repeat: no-repeat, no-repeat, no-repeat;
        background-position: top center, top center, bottom center;*/
        background-size: contain, 2000px, 2000px;
    }
    .profile__03 .profile__bg {
        /*background-image: url(../img/bg_illust_pc_06.png), url(../img/bg_illust_pc_07.png), url(../img/bg_item_pc_09.png), url(../img/bg_item_pc_10.png);
        background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
        background-position: top 20px center, bottom 35px center, top center, bottom center;*/
        background-size: contain, contain, 2000px, 2000px;
    }

    /*---------------- gallery*/
    #top #gallery {
        /*background-image: url(../img/bg_illust_pc_08.png), url(../img/bg_item_pc_13.png);
        background-repeat: no-repeat, no-repeat;
        background-position: bottom 40px center, top center;*/
        background-size: contain, 2000px;
    }

    /*---------------- footer*/
    .footer__container {
        /*background-image: url(../img/bg_illust_pc_02.png), url(../img/bg_item_pc_02.png);
        background-repeat: no-repeat, no-repeat;
        background-position: bottom 30px center, bottom center;*/
        background-size: contain, 2000px;
    }

}

@media(max-width:1280px) {
    #top main {
        background-position: top 570px center;
        padding-top: 630px;
    }
    .profile__02 .profile__bg {
        background-image:  url(../img/bg_item_pc_07.png), url(../img/bg_item_pc_08.png);
        background-repeat: no-repeat, no-repeat;
        background-position: top center, bottom center;
        background-size: 2000px, 2000px;
    }

}

@media(max-width:1200px) {
    #top main {
        background-position: top 530px center;
        padding-top: 590px;
    }
    #top .container {
        background-position: top 40px center, top center;
    }
    .profile__btm_slider .swiper-pagination {
        bottom: 0;
        font-size: 18px;
    }
    .profile__btm_slider .swiper-button-prev, .profile__btm_slider .swiper-button-next {
        bottom: 0.7vw;
    }
    .movie__slider {
        max-width: 70vw;
    }

}

@media(max-width:1024px) {
    .inner {
        width: 90vw;
    }

    #top {
        background-image: url(../img/top_img_sp.jpg);
        background-position: top -13vw center;
        /*background: url(../img/bg_sp.jpg) #fff no-repeat top center;
        background-attachment: fixed;
        background-size: 100%;*/
    }
    #top main {
        background-position: top 66vw center;
        padding-top: 73vw;
    }
    #top .container {
        background-position: top 2vw center, top center;
    }

    .header__logo {
        padding: 2.5vw 2vw;
        width: 22vw;
    }

    .news__list li time {
        width: 15%;
    }

    .profile__top {
        justify-content: start;
    }
    .profile__top > div {
        width: 48%;
    }
    .profile__name_mv {
        width: 50vw;
        height: 50vw;
        border-radius: 25vw;
    }
    .profile__movie {
        width: 100%;
    }
    .profile__list {
        margin: 0 auto;
    }
    .profile__list dt {
        padding: 5px 0 0;
    }
    .profile__list dd {
        padding: 0 0 5px;
    }
    .profile__list .profile__left.profile__line {
        border: none;
    }
    .profile__list .profile__left, .profile__list .profile__right {
        float: none;
        width: 100%;
    }
    .profile__list .profile__left_l2 {
        line-height: inherit;
    }
    .profile__list .profile__right {
    }
    .profile__list .profile__line {
        border-bottom: #e6e6e6 2px solid;
    }
    :root { /*モーダルの矢印*/
        --swiper-navigation-size: 16px;
    }
    .profile__btm_slider .swiper-pagination {
        bottom: -0.2vw;
        font-size: 1.8vw;
    }
    .profile__btm_slider .swiper-button-next:after, .profile__btm_slider .swiper-button-prev:after {
        font-size: 1.7vw;
    }
    .profile__btm_slider .swiper-button-next, .profile__btm_slider .swiper-button-prev {
        bottom: 0.4vw;
    }

    #top #gallery {
        overflow: hidden;
        background-image: none;
    }
    .gallery__slider {
        max-width: 70vw;
    }
    .gallery__slider .swiper-wrapper {
        gap: unset;
        padding: unset;
    }
    .gallery__slider .swiper-wrapper > div {
        flex-shrink: 0;
    }
    .gallery__slider .swiper-slide:not(.swiper-slide-visible) {
        pointer-events: none;
        opacity: .7;
    }
    .gallery__slider .swiper-slide {
    }
    .gallery__slider .swiper {
        overflow: visible;
    }

}

/*@media(max-width:960px) {

}*/

@media(max-width:750px) {
    .disp-sp {display: block !important;}
    .disp-pc {display: none !important;}

    #top {
        /*background: url(../img/bg_sp.jpg) #fff no-repeat top center;
        background-attachment: fixed;
        background-size: 100%;*/
        background-position: top center;
    }

    .ttl {max-width: 34vw;}

    .header__container {
        height: 55px;
        position: fixed;
        z-index: 2;
    }
    .header__logo {
        padding: 10px;
        width: 140px;
    }

    .header__nav__sp__btn {
        position: relative;
        display: block !important;
    }
    .nav__sp__btn__bg {
        border: 1px solid #646464;
        border-radius: 20px;
        width: 32px;
        height: 32px;
        position: absolute;
        right: 13px;
        top: 11px;
        z-index: 10;
    }
    .header__container .header__nav__sp {
        position: absolute;
        right: 20px;
        top: 20px;
        width: 24px;
        height: 24px;
        cursor: pointer;
        z-index: 10;
    }
    .header__container .nav__sp__line {
        position: absolute;
        width: 18px;
        height: 1px;
        right: 0;
        background-color: #646464;
        transition: all 0.5s;
    }
    .header__container .nav__sp__line1 {top: 1px;}
    .header__container .nav__sp__line2 {top: 6px;}
    .header__container .nav__sp__line3 {top: 11px;}
    .header__container .header__nav {
        position: fixed;
        top: -300%;
        left: 0;
        width: 100%;
        background-color: #fff;
        transition: all 1s;
        z-index: 5;
        overflow-y: auto;
    }
    .header__container .header__nav li {opacity: 0;padding: 0;}
    .header__container .sp__nav__bg {
        position: fixed;
        left: 0;
        top: 0;
        width: 100vw;
        height: 100vh;
        z-index: 2;
        background-color: #000;
        opacity: 0;
        visibility: hidden;
        transition: all 0.5s;
        cursor: pointer;
    }
    .header__container .nav__open .nav__sp__line1 {
        transform: rotate(-45deg);
        top: 7px;
    }
    .header__container .nav__open .nav__sp__line2 {opacity: 0;}
    .header__container .nav__open .nav__sp__line3 {
        transform: rotate(45deg);
        top: 7px;
    }
    .header__container .nav__open .header__nav li {
        opacity: 1;
        height: auto;
    }
    .header__container .nav__open ul {
        overflow: hidden;
    }
    .header__container .nav__open .sp__nav > ul > li > a {
        display: block;
        position: relative;
        opacity: 1;
        padding: 0;
    }
    .header__container .nav__open .sp__nav__bg {
        opacity: 0.3;
        visibility: visible;
    }
    .header__container .header__nav {
        width: 100%;
        height: 100%;
        overflow: hidden;
        justify-content: center;
    }
    .header__container .nav__open .header__nav {top: 0;}

    .header__nav {
        flex-direction: column;
        background: #fff;

        overflow-y: scroll;
        padding: 0;
    }
    .header__menu {
        font-size: 6vw;
        flex-direction: column;
        text-align: center;
        padding: 2em 0;
    }
    .header__sns {
        justify-content: center;
        gap: 1.8em;
        padding: 0 0 3em 0;
    }
    .header__sns li {
        border-radius: 30px;
        padding: 10px;
    }
    .header__sns li img {
        width: 35px;
        padding: 6px;
    }

    #top main {
        background: url(../img/bg_wave.png) no-repeat top 110vw center;
        background-size: 100%;
        padding-top: 120vw;
    }
    #top .container {
        background: url(../img/bg_item_sp_01.png) #fff no-repeat top center;
        background-size: contain;
    }

    section .inner {
        padding: 7vw 5vw 14vw;
        width: 100%;
    }
    .container > section:not(:first-child) .ttl {
        padding-top: 14vw;
    }
    .container > section#profile .ttl {
        padding-top: 23vw;
    }

    .bottom__btn {
        font-size: 3.5vw;
        border-radius: 6vw;
    }

    /*---------------- about*/
    #about {
        background: url(../img/bg_item_sp_02.png) no-repeat bottom center;
        background-size: contain;
        padding-top: 7vw;
    }
    #about .inner > div {
        flex-direction: column;
        padding: 0;
    }
    #about .inner .about__logo {
        order: 2;
        padding: 10vw 13vw 0;
        max-width: 80%;
    }
    #about .inner .about__ph {
        order: 1;
    }
    .about__txt {
        font-size: 3.4vw;
        padding: 10vw 0;
    }

    /*---------------- news*/
    #top #news {
        /*background: url(../img/bg_item_sp_03.png) #f0f0f0 no-repeat top 2vw center;
        background-size: contain;*/
        background-image: url(../img/bg_item_sp_03.png), url(../img/bg_item_sp_04.png);
        background-repeat: no-repeat, no-repeat;
        background-position: top 2vw center, bottom center;
        background-size: contain, contain;
    }
    .news__list {
        padding: 0 0 5vw;
    }
    .news__list li a {
        display: block;
        position: relative;
        box-shadow: 1px 1px rgba(0, 0, 0, 0.3);
        padding: 2.5vw 3vw;
    }
    .news__list li time {
        float: left;
        width: auto;
        font-size: 3.5vw;
        padding-right: 10px;
        line-height: 1.6;
    }
    .news__list li .news__tag {
        float: left;
        width: auto;
        font-size: 2.75vw;
        font-weight: 400;
        padding: 0 10px 1px;
        margin-right: 5px;
    }
    .news__list li .news__txt {
        clear: both;
        width: auto;
        font-size: 3.25vw;
        font-weight: 400;
        padding: 0;
    }
    .news__list .arrow {
        position: absolute;
        top: 50%;
        margin-top: -10px;
        right: 10px;
    }

    /*---------------- profile*/
    #profile {
        background: url(../img/bg_item_sp_05.png) no-repeat top center;
        background-size: contain;
    }
    .profile__01 .profile__bg {
        background-image: url(../img/bg_item_sp_06.png), url(../img/bg_item_sp_07.png);
        background-repeat: no-repeat, no-repeat;
        background-position: top 36vw center, bottom center;
        background-size: contain, contain;
        margin-top: 0;
        padding-top: 0;
    }
    .profile__02 {
        background: none;
    }
    .profile__02 .profile__bg {
        background-image: url(../img/bg_item_sp_08.png), url(../img/bg_item_sp_09.png);
        background-repeat: no-repeat, no-repeat;
        background-position: top 5vw center, bottom center;
        background-size: contain, contain;
    }
    .profile__03 .profile__bg {
        background-image: url(../img/bg_item_sp_10.png), url(../img/bg_item_sp_11.png), url(../img/bg_item_sp_12.png);
        background-repeat: no-repeat, no-repeat, no-repeat;
        background-position: top center, top 5vw center, bottom 9vw center;
        background-size: contain, contain, contain;
    }
    #profile .profile__01 .inner, #profile .profile__02 .inner, #profile .profile__03 .inner {
        padding-bottom: 20vw;
        padding-top: 13vw;
    }
    #profile .profile__02 .inner, #profile .profile__03 .inner, .profile__name_mv {
        padding-top: 0;
    }

    .profile__top {
        flex-direction: column;
        gap: 5vw;
    }
    .profile__top > div {
        width: 100%;
        min-height: auto;
        max-width: none;
    }
    .profile__01 .profile__name_mv, .profile__02 .profile__name_mv, .profile__03 .profile__name_mv {
        border: none;
        width: 100%;
        height: auto;
        background: none;
        min-height: 0;
        margin-bottom: 3vw;
    }
    .profile__name {
        font-size: 8vw;
    }
    .profile__name + p {
        font-size: 4.35vw;
        padding-bottom: 4.5vw;
    }
    .profile__movie {
        width: 68vw;
        position: relative;
        margin-top: -47vw;
        /* top: 0; */
    }
    .profile__movie__bg {
        width: 56vw;
        height: 56vw;
        min-height: 56vw;
        background: #fff;
        border-radius: 30vw;
        margin: 0 auto;
        /*position: relative;*/
    }
    .profile__list {
        margin: 15vw 5vw 0;
        padding: 4vw;
        max-width: none;
        font-size: 3.2vw;
    }
    .profile__list .profile__line, .profile__list .profile__line__sp {
        border-bottom: #e6e6e6 1px solid;
    }
    .profile__list dt.profile__center {
        margin-top: 5vw;
    }
    .profile__list dd.profile__center {
        padding: 3vw 0;
    }
    .profile__top_slider {
        padding: 0 20vw;
    }
    .profile__top_slider .swiper {
        min-height: 100%;
        padding-bottom: 10vw;
    }
    .profile__top_slider .swiper-button-prev {
        left: 13vw;
        top: 50%;
        margin-top: 0;
    }
    .profile__top_slider .swiper-button-next {
        right: 13vw;
        top: 50%;
        margin-top: 0;
    }
    .profile__btm_slider {
        background-color: #ffc800;
        margin: 0 3.7vw;
    }
    .profile__btm_slider .swiper {
        width: 75%;
    }
    .profile__01 .profile__btm_slider::before, .profile__02 .profile__btm_slider::before, .profile__03 .profile__btm_slider::before {
        border-width: 3px;
        transform: none;
    }
    .profile__btm_slider_thumbnail {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr 1fr;
        gap: 1vw;
        padding: 6vw;
    }
    .profile__btm_slider_thumbnail li {
    }
    .profile__btm_slider_thumbnail li img {
        width: 100%;
        height: 100%;
    }
    .close-modal {right: 0;}
    .modal-content {
        padding-top: 50px;
        padding-bottom: 0;
        position: relative;
        top: calc(50% - 30px);
        left: 50%;
        transform: translate(-50%, -50%);
        width: 80%;
        height: auto;
        min-height: 100px;
    }
    .profile__btm_slider .swiper {
        width: 100%;
        /*height: 80vh;
        margin: 10vh 0;*/
    }
    .profile__btm_slider .swiper-slide {
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .profile__btm_slider .swiper-pagination {
        bottom: 0;
        font-size: 3.75vw;
    }
    .profile__btm_slider .swiper-button-prev {
        left: 25vw;
        bottom: 1.2vw;
    }
    .profile__btm_slider .swiper-button-next {
        right: 25vw;
        bottom: 1.2vw;
    }
    .swiper-button-next:after, .swiper-button-prev:after {
        font-size: 4vw;
    }
    .profile__btm_slider .swiper-button-next:after, .profile__btm_slider .swiper-button-prev:after {
        font-size: 3.5vw;
    }

    .profile__top_txt {order: 2;}
    .profile__top_slider {order: 1;}

    /*---------------- movie*/
    #top #movie {
        background-image: url(../img/bg_item_sp_13.png), url(../img/bg_item_sp_14.png);
        background-repeat: no-repeat, no-repeat;
        background-position: top center, bottom 20vw center;
        background-size: contain, contain;
        padding-bottom: 14vw;
    }
    .movie__slider {padding: 13vw 0;}

    /*---------------- gallery*/
    #top #gallery {
        background-image: url(../img/bg_item_sp_15.png), url(../img/bg_item_sp_16.png);
        background-repeat: no-repeat, no-repeat;
        background-position: top 5vw center, bottom center;
        background-size: contain, contain;
        padding-bottom: 0;
    }
    .gallery__slider {padding: 13vw 0;}
    .gallery__slider .swiper-wrapper > div time {
        font-size: 3.75vw;
    }
    .gallery__slider .swiper-wrapper .gallery__txt {
        font-size: 3.75vw;
    }


    /*---------------- footer*/
    footer {
        background: #fff;
    }
    .footer__container {
        background: url(../img/bg_item_sp_17.png) no-repeat bottom center;
        background-size: contain;
        padding: 36vw 0 15vw;
        min-height: auto;
    }
    .footer__logo {
        width: 44vw;
        max-width: none;
    }
    .footer__sns {
        padding-top: 10vw;
        column-gap: 1em;
    }
    .footer__sns li {
        border-radius: 6vw;
        padding: 1vw;
    }
    .footer__sns li img {
        width: 6vw;
    }
    .footer__copy {
        padding: 3vw 0;
    }

}
